@charset "UTF-8";
/* CSS Document */

body
{
	font-family:Arial, Helvetica, sans-serif;
	
	background-image:url(../images/bg2.jpg);
	background-repeat:repeat-x repeat-y;
	
}

/* HEADER */

#logo
{
	background-image:url(../images/logo.png);
	height:60px;
	background-repeat:no-repeat;
	margin:10px;
}

#research
{
	height:23px;
	background-image:url(../images/search-bar.png);
	background-repeat:no-repeat;
	float:left;
	margin-top:30px;
}

#research .champ
{
	background:transparent;
	border:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	
	margin:3px 10px 0 5px;
	width:110px;
}

#research .bouton
{
	background:transparent;
	border:none;
	height:15px;
	width:15px;
}

/* MENU */

#menu
{
	height:41px;
}

#menu-left
{
	height:44px;
	width:13px;
	float:left;
	background-image:url(../images/menu_bg_left2.png);
	background-repeat:no-repeat;
}

#menu-right
{
	height:44px;
	width:12px;
	float:left;
	background-image:url(../images/menu_bg_right2.png);
	background-repeat:no-repeat;
}

#menu ul
{
	float:left;
	width:915px;
	height:44px;
	list-style-type:none;
	display:block;
	background-image:url(../images/menu_bg2.png);
	background-repeat:repeat-x;
}

#menu ul li
{
	float:inherit;
}

#menu2
{
	height:42px;
	width:40px;
	float:left;
	background-image:url(../images/prev.png);
	background-repeat:no-repeat;
}

#menu3
{
	height:42px;
	width:40px;
	float:right;
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
}

/* MENU CLASSE h3 */

.h3
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#003399;
}

.h3 a
{
	text-decoration:none;
	color:#FFF;
}

.h3 a:hover
{
	text-decoration:none;
	color:#003399;
}

/* MENU CLASSE h4 */

.h4
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#003399;
}

.h4 a
{
	text-decoration:none;
	color:#000033;
}

.h4 a:hover
{
	text-decoration:none;
	color:#fff;
}

.h5
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	color:#003399;
}

.h5 a
{
	text-decoration:none;
	color:#000033;
}

.h5 a:hover
{
	text-decoration:none;
	color:#fff;
}

#menu #separator
{
	height:41px;
	width:1px;
	background-image:url(../images/menu_separator2.png);
	background-repeat:no-repeat;
	margin-top:1px;
}
	

/* MENU CLASSE BOUTON */

#bouton
{
	height:25px;
	margin:11px -5px 0 -5px;
}

#bouton_home
{
	background:url(../images/home.png);
	width:23px;
	height:23px;
	margin:10px -5px 0 -5px;

}

#bouton_face
{
	background:url(../images/);
	width:166px;
	height:32px;
	margin:6px -5px 0 -25px;

}


#bouton_rss
{
	height:25px;
	margin:10px -5px 0px 300px;
}



/* SLIDESHOW */

/* CONTENT */


/* BARRE SEPARATRICE CONTENT */

#bar-sepa
{
	background-color:#7f7e7e;
	height:1px;
	background-position:center;
	margin:30px 0 20px 0;
}

/* QUOTE HAUT*/

#quote #title
{
	margin-bottom:15px;
}

#quote #title2
{
	margin:0 0 0 0;
}

#quote #contenu
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
	margin-bottom:20px;
	text-align:justify;
	float:left;
}

#quote #contenu3
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#003399;
	margin-bottom:20px;
	text-align:justify;
	float:left;
}

#quote #contenu2
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:60px;
	color:#003399;
	margin:20px 0px 0px 0px;
	text-align:justify;
	float:center;
	
	
}

#quote #contenu4
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#003399;
	margin-bottom:20px;
	text-align:justify;
	float:left;
}

#quote #contenu .texte
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
	margin-bottom:10px;
	text-align:justify;
	float:left;
}

/* SEPARATEUR VERTICAL */

#vert_separator
{
	float:left;
	background-image:url(../images/separator_vert.png);
	background-repeat:no-repeat;
	height:167px;
	width:7px;
}

/* QUOTE BAS*/

#quote .bienvenue
{
	width:620px;
}

#quote .map
{
	width:300px;
	height:200px;
	background-image:url(../images/map-left.png);
	background-repeat:no-repeat;
}

#quote .google_map
{
	float:left;
	margin:17px 0 0 6px;
}

#quote .diapo
{
	width:240px;
}

#quote .texte
{
	margin-top:12px;
	width:350px;
}

#signature
{
	margin-top:10px;
	text-align:right;
}

#signature .blocnote
{
	height:16px;
	width:16px;
}

#signature .bulle
{
	height:25px;
	width:32px;
}

/* FOOTER */

#content-footer
{
	background-image:url(../images/footer2.png);
	background-repeat:no-repeat;
	height:40px;
	width:940px;
	margin-top:30px;
}

#content-footer h1
{
	margin-top:7px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:center;
	color:#003399;
	line-height:22px;
}

#content-footer h1 a
{
	text-decoration:none;
	color:#3399cc;
}

/* INFOS SUPP. */

.h2-content
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	color:#333;
}

#titre-content
{
	font-weight:bold;
}














